* { margin: 0; padding: 0px; }

/*-------------------GENERAL--------------------

COLORS:
Blue: #002e53
Green: #b5d59a
Light Grey: #ececed
Dark Grey: #b0b0b0

FONTS:
Helvetica Neue 43 Light Extended
Helvetica Neue 43 Light Extended Oblique
Helvetica Neue 75 Bold

LAYOUT:
12 Column Grid - adapt as necessary
Width: 1024px (Desktop Content Max)

-----------------TYPOGRAPHY------------------

HEADING TEXT:
Font: Light Extended
Size: 15px
Line Height: 18px
Color: Blue

NAVIGATION LINKS:
Font: Bold
Size: 12px
Line Height: 13px
Color: White

BIG BUTTONS:
Font: Light Extended
Size: 21px
Line Height: 21px
Color: White

CONTENT TEXT:
Font: Light Extended
Size: 12px
Line Height: 17px
Color: Dark Grey

FOOTER:
Font: Bold
Size: 8px
Line Height: 9px
Color: White, Green for headings

PATIENT COMMENTS:
Font: Light Extended Oblique
Size: 16px
Line Height: 20px
Color: Dark Grey
*/

/*=============== Sticky Footer ================*/

/*html, body {height: 100%}
.holder {min-height: 100%; position: relative; }
.wrap {padding-bottom: 280px; }
footer.content-info {bottom: 0; height: 280px; left: 0; position: absolute; right: 0; }*/
body {
	background:url(../img/fabric_plaid.png) top left #fff;
/*	background-color:#fff;*/
}
.sidebar-primary .main {
	width:100%;
	padding:0px;
	background-color:#fff;
	min-height:550px;

}
/*.sidebar-primary .main .container {
	padding-left:0px;
	padding-right:0px;
}*/
.news-items img {
	max-width: 100%;
	height:auto;
}
.all {
	width:1090px;
	margin:0 auto;
	position: relative;
	background:#fff;
}
.container {
	overflow:hidden;
}
.wrap.container {
	overflow:visible!important;
	background:#fff;
}
ul,li {
	margin:0px;
	padding:0px;
}
.main-content ul,
.main-content	 ol {

	padding-left:17px;
	margin-bottom:15px;
}
li.widget,
li.widget ul li {
	list-style-type:none;
}
a.back {
	color:#002e54;
	padding:15px 0px 15px 0px;
	display:block;
	width:6%;
}
a.pos.back {
	padding:15px 0px 15px 15px;
}
a.back:before {
	content:"< "
}
a.blog-readmore,
.news-item a {
	font-size:0.85em;
	float:right;
	clear:both;
	color:#b5d59a;
	font-weight:bold;
	text-transform:uppercase;
}
a.blog-readmore:after{
	content:" >"
}
p#map-sub a {
	color:#002e54;
}
p#map-sub a:before {
	content:" > "
}
p,
.main-content ul,
.main-content ol,
.ezcol ul,
.ezcol ol {
	font-family: 'HelveticaNeueLTStd-LtEx';
	font-size:0.9em;
	line-height:17px;
	color:#393939;
}
.ezcol ul,
.ezcol ol {
	padding-left:20px;
}
h1,
.h1 {
  font-family:'Arial','Helvetica',sans-serif;
  color:#002e54;
  font-size:1.6em
}
h2,
.h2 {
  font-family:'Arial','Helvetica',sans-serif;
  color:#002e54;
  font-size:1.4em
}
h3,
.h3 {
  font-family:'Arial','Helvetica',sans-serif;
  color:#000;
  font-weight:normal;
  font-size:1.2em
}
h4,
.h4 {
  font-size: 18px;
  font-family:'Arial','Helvetica',sans-serif;
  color:#000;
  font-weight:normal;
  font-size:1.2em
}
.blog-tile h3 {
	text-transform:uppercase;
	font-size:1.2em;
	color:#002e54;
	margin:5px 0px 5px;
}

.news-item h4 {
	font-weight:bold;
	color:#b1b3b4;
	font-size:1em;
	margin-bottom:0px;
	font-family: 'HelveticaNeueLTStd-LtEx';
}

/************************Header************************/

header .container {
	position: relative;
}
header .phone-mobile-only {
	color:white;
	text-align: center;
	padding:10px 0;
	font-size:20px;
	background: #b5d59a;
	margin-left:-15px;
	margin-right:-15px;
}
header .phone-mobile-only a {
	color: #002e53;
}
.navbar {
	margin-bottom:1px;
}
.navbar-default {
	background-color:#002e54;
	width:1024px;
	position: relative;
	margin: 0 auto;
}
.navbar-header {
	width:100%;
	height: 90px;
	margin-top: 20px;
	text-align: center;
}
.navbar-brand {
    margin: 25px auto 0;
    padding-left: 45px;
    overflow: hidden;
    height: 100px;
    float:none;
    display: inline-block;
}
@media (min-width: 1024px ) {

	.navbar-brand {
		float:left;
	}
	.navbar-header {
		height:148px;
		margin-top:0;
		text-align: left;
		width:auto;
	}
}
#menu-primary-navigation li a {
	color:#005d94;
}
.navbar-nav>li>a {
	padding:0px 5px;
}
#menu-primary-navigation li.active a,
#menu-primary-navigation li a:hover {
	background-color:transparent;
	color:#b5d59a;
	padding:0px;
}
#top-nav {
	float: left;
	margin: 0;
	width:100%;
	text-align: center;
}
@media (min-width: 768px ) {

	#top-nav {
		margin-top:15px;
	}
}
@media (min-width: 1024px ) {

	#top-nav {
		margin:20px 20px 0 0;
		float: right;
		width: auto;
		text-align: left;
	}
}
#menu-primary-navigation {
	position: absolute;
}
#menu-primary-navigation {
	right:413px;
}
#menu-header-short-menu {
	float: none;
	display: inline-block;
}
#header-short-menu {
	display: inline;
}
@media (min-width: 1024px ) {

	#menu-header-short-menu {
		float:right;
	}
	#header-short-menu {
		display: block;
	}
}
#menu-header-short-menu .active a {
	color: #b5d59a;
}
#menu-primary-navigation li,
#menu-header-short-menu li {
	display:inline-block;
	float:left;
	clear:none;
	padding:0px 8px;
}
#menu-primary-navigation li:hover,
#menu-header-short-menu li:hover {
    background-color: #1a527f;
    -webkit-transition: background-color 200sms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}
#menu-primary-navigation li {
	padding:0px 12px;
}
#menu-header-short-menu li a {
	color:#fff;
	font-weight:normal;
}
#menu-header-short-menu li a:hover,
.home-link:hover {
	color:#fff;
	text-decoration: none;
}
#menu-primary-navigation li a,
#menu-header-short-menu li a {
	font-size: 0.8em;
	text-transform: uppercase;
	line-height: 18px;
	display: inline-block;
	font-weight: bold;
}
#menu-primary-navigation li a {
	font-weight:bold;
}
.search-wrap {
	margin-top:15px;
	float:right;
	width: 100%;
	text-align: center;
}
.search-wrap #access {
	float:left;
}
.search-wrap .search-form {
	margin-left:15px;
}
.ghostHover {
	background-color:#b5d59a!important;
}
.home-link {
	position: absolute;
	left:16px;
	top:40px;
	color:#fff;
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight:bold;
}
.search-form input[type="search"],
.search-form button {
	border-radius:0px;
	height:auto;
	padding:3px 12px;
}
.search-form input[type="search"] {
	height:25px;
	font-size:0.9em;
}
.search-form button {
	background:url(../img/search.jpg) no-repeat top left #fff;
	width:36px;
	height:25px;
	border:0px;
}
@media (min-width: 1024px ) {
	.search-wrap {
		margin-top:45px;
		margin-right:30px;
		width: auto;
		text-align: left;
	}
	.search-wrap .search-form {
		float:right;
	}
}
#home-logo {
	margin-top:40px;
}
#home-background {
	position: absolute;
	top:0px;
	left:0px;
	z-index:-1;
	min-height:600px;
	overflow:auto;
}
#home-background img {
	position: relative;
	width:100%;
}
#header-contact-us {
	float:right;
	clear:none;
	display:block;
	margin-top:40px;
}
#header-contact-us:hover {
	opacity:0.8;
}
#home-banner-text {
	float:right;
	clear:both;
	width:50%;
	margin-top:30px;
	margin-bottom:243px;
}
#home-banner-text span {
	font-family: 'HelveticaNeueLTStd-LtEx';
	font-weight:normal;
	display:block;
	margin:0px;
	padding:0px;
	color:#002e53;
}
#home-banner-text span#banner-text-1 {
	font-size:5em;
}
#home-banner-text span#banner-text-2 {
	font-size:5.7em;
	padding-left:106px;
	margin-top:-44px;
}
#home-banner-text span#banner-text-3 {
	text-transform:uppercase;
	font-family: 'Arial','Helevetica',sans-serif;
	font-size:1.5em;
	padding-left:67px;
	margin-top:-15px;
}
.page-header{
	padding:0px 0px;
	margin:0px;
	border:0px;
	clear:both;
	width:100%;
}
.post-meta,
.published,
.byline {
	display:none;
}
#end-page-img img {
	width:100%;
}
#end-page-img {
	width:100%;
	overflow:hidden;
}
#access button {
	background:url(../img/access.png) no-repeat top left transparent;
	border:0px;
	display: inline;
	vertical-align: middle;
}
#access button:hover{
	opacity:0.8;
}
#access #zoom1 {
	width:23px;
	height:21px;
	background-position:0px 0px;
}
#access #zoom2 {
	width:30px;
	height:21px;
	background-position:-22px 0px;
}
#access #zoom3 {
	width:39px;
	height:22px;
	background-position:-51px 0px;
}
#access #hearing {
	display: inline;
	vertical-align: middle;
	margin-top:-2px;
}

/****************Section Specific Nav************/

#nav-pre {
	background-color:#002e54;
	color:#fff;
	font-family: 'HelveticaNeueLTStd-LtEx';
	font-size:1.1em;
	position: absolute;
	left:0px;
	top:0px;
	height: 46px;
	margin-right: 2px;
	line-height: 46px;
	padding: 0px 12px;
	white-space:nowrap;
}
.sidebar-primary .main .body-blocks-left{
	padding-left:0px;
}.sidebar-primary .main .body-blocks-right{
	padding-top:10px;
}
.section-body {
	margin-top:15px;
	padding-bottom:15px;
	padding-left:0px;
	padding-right:0px;
}
.section-banner img {
	width:100%;
}
#testimonials {
	background-color:#ececed;
	padding:20px;
	margin-top:20px;
	min-height:120px;
	position: relative;
}
#testimonials ul {
	list-style-type:none;
}
#testimonials ul li {
	font-family: 'HelveticaNeueLTStd-LtExO';
	color:#393939;
}
#testimonials ul li .author {
	float:right;
	clear:both;
	font-style:normal!important;
	font-size:1em;
	text-transform:capitalize!important;
	width:100%;
	text-align:right;
}
.patient-comments {
	position: absolute;
	bottom:5px;
	right:25px;
	text-transform: uppercase;
	color:#002e54;
}
.patient-comments:hover {
	color:#002e54;
	font-weight:bold;
	text-decoration:none;
}
.comment-img {
	background:url(../img/comment.png) no-repeat top left transparent;
	height:20px;
	width:30px;
	bottom:-15px;
	right:55px;
	position: absolute;
}
.blog-tile {
	margin-bottom:15px;
	min-height:165px;
	overflow:hidden;
}
.page-template-template-positions-php .blog-tile {
	min-height:220px;
}
.blog-tile.odd {
	padding-left:0px;
}.blog-tile.even {
	padding-right:0px;
}
#dyna-nav-box {
	position: relative;
	margin-top:1px;
	background-color:#b5d59a;
}
#mega-menu-wrap-patient-section-menu-10,
#mega-menu-wrap-gp-section-menu-15,
#mega-menu-wrap-spec-section-menu-17,
#mega-menu-wrap-working-section-menu-21 {
	float: left;
	clear: none;
	margin-left: 250px;
	height:46px;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-item {
	/*width:152px;*/
	vertical-align:top;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item a,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item a,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item a,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-item a {
	display: block;
	padding: 8px 9px;
	line-height: 15px;
	height: 46px;
	font-size: 1.1em;
	font-weight:bold;
	font-family: 'Arial','Helvetica',sans-serif;
}
#dyna-nav-box .mega-menu-wrap .nav-bor {
	width:1px!important;
	background:#fff!important;
	position: absolute!important;
	top:7px!important;
	right:0px!important;
	height:30px!important;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item:hover > a,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item:hover > a,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item:hover > a,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-item:hover > a {
	font-weight:bold;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 li.mega-menu-flyout.mega-menu-item-has-children > a:after,
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 li.mega-menu-flyout li.mega-menu-item-has-children > a:after,
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item-has-children > a:after,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 li.mega-menu-flyout.mega-menu-item-has-children > a:after,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 li.mega-menu-flyout li.mega-menu-item-has-children > a:after,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item-has-children > a:after,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 li.mega-menu-flyout.mega-menu-item-has-children > a:after,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 li.mega-menu-flyout li.mega-menu-item-has-children > a:after,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item-has-children > a:after,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 li.mega-menu-flyout.mega-menu-item-has-children > a:after,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 li.mega-menu-flyout li.mega-menu-item-has-children > a:after,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-item-has-children > a:after{
	content:"";
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 {
	height:45px;
	font-size:0px;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu {
	left:auto;
	width:60%;
	padding:17px;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu {
	background-color:#fff;
	margin-top:0px;
	width:97%;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li {
	padding:10px 0px;
	width:100%;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a {
	color:#002e54;
	height:auto;
	padding:5px 0px;
	margin:0px 15px;
	font-size:1.3em;
	width:75%;
	font-weight:normal;
	border-bottom:1px solid #b5d59a;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a:hover,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a:hover,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a:hover,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a:hover {
	/*font-weight:bold;*/
	border-bottom:1px solid #002e54;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a,
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > h4.mega-block-title,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > h4.mega-block-title,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > h4.mega-block-title,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a,
#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > h4.mega-block-title {
	font-size:1.3em;
	font-weight:normal;
	margin-bottom:10px;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 ul #mega-menu-item-isw_block_widget-3 ul,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 ul #mega-menu-item-isw_block_widget-3 ul,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 ul #mega-menu-item-isw_block_widget-3 ul {
	float:left;
	clear:none;
	margin-left:20px;
}
#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 ul #mega-menu-item-isw_block_widget-3 p a,
#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 ul #mega-menu-item-isw_block_widget-3 p a,
#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 ul #mega-menu-item-isw_block_widget-3 p a{
	display:inline;
	margin-top: 10px;
	margin-left: 15px;
}
#mega-menu-wrap-spec-section-menu-17 {
	display:inline-block;
}
.mega-current_page_item {
	background-color:#002e54!important;
}
#blog .blog-tile img {
	width:100%;
}
#blog .blog-tile .blog-img {
	width:100%;
	max-height:200px;
	overflow:hidden;
}
.apply-line {
	text-transform: uppercase;
	float:left;
}
.apply-link,
.pos-more-link,
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input[type=submit],
.gform_wrapper input[type=button] {
	background-color:#002e54!important;
	text-transform: uppercase;
	color:#fff;
	border:1px solid #002e54!important;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:2px 5px!important;
}
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
	text-decoration: underline;
}
#field_3_21 ul li {
	float:left;
	clear:none;
	width:50%;
	margin-bottom:0px;
}
#field_3_21 ul li#field_3_20 {
	width:49%;
	margin-left:9px!important;
}
#field_3_23,
#field_3_25 {
float: left;
clear: none;
width: 50%;
padding:20px;
}
#field_3_23 input[type=tel],
#field_3_23 input[type=email],
#field_3_21 ul li input[type="text"],
.gform_wrapper .ginput_complex .ginput_full input[type=text],
.gform_wrapper .ginput_complex .ginput_full input[type=url],
.gform_wrapper .ginput_complex .ginput_full input[type=email],
.gform_wrapper .ginput_complex .ginput_full input[type=tel],
.gform_wrapper .ginput_complex .ginput_full input[type=number],
.gform_wrapper .ginput_complex .ginput_full input[type=password],
#field_3_14 select {
	width:100%!important;
}
.gform_footer.top_label {
width: auto;
float: left;
clear: none;
padding-top:0px;
margin-top:0px;
padding-left:20px;
}
.gform_wrapper .gform_footer input[type=submit] {
	padding:4px 10px!important;
}
#field_3_25 {
	margin-left:10px;
}
.gform_wrapper .top_label input[type="file"] {
	border: 1px solid #99AAB8;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 1.2em;
	color: #B1B3B4;
	width:270px;
	background-color:transparent
}
.gform_wrapper .gfield_radio input {
	margin-left:1px;
}
.cards .card-options ul.gfield_radio li {
	float:left;
	clear:none;
	width:33%;
	margin-top:20px;
}
.apply-top ul {
	background-color: #ECECED;
	padding:14px 21px 30px 21px;
	float: left;
	width: 100%;
}
.apply-link {
	margin-top:20px;
}
.pos-more-link {
	float:right;
	clear:none;
	margin-right:20px;
}
.apply-link:hover,
.pos-more-link:hover {
	color:#fff;
}
#pos-single {
	position: relative;
}
#SGM {
	margin-top:20px;
}
.col1{
	padding-left:0px;
}
.col2{
	padding-right:0px;
}
.ezcol-one-half {
	margin-right:2%!important;
}
.news-item {
	padding-bottom:25px;
	margin-bottom:20px;
	border-bottom:1px solid #b5d59a;
}
.post-date {
	font-size:1.1em;
}
.current-section {
	display:none;
}
.spec-box,
.letter-box {
	border-bottom:1px solid #ddd;
	padding-bottom:15px;
	margin-bottom:15px;
	overflow:auto;
}
.spec-box h2,
.letter-box h2 {
	margin:0px;
	padding:0px;
	float:left;
	width:84%;
}
.letter-box h2 {
	margin-bottom:15px;
}
.spec-box img,
.letter-box img {
	float:left;
	clear:none;
	margin:0px 20px 10px 0px;
}
.letter-box img {
	width:;
}
.spec-wrap,
.letter-wrap {
	float:left;
	clear:none;
	width:100%;
	display:none;
}
.letter-wrap {
	display:block;
}
.spec-info {
	float:left;
	clear:none;
	width: 25%;
	margin-right: 43px;
}
.letter-side #testimonials,
.spec-side #testimonials {
	margin-bottom:15px;
}
.dept-email {
	display:none;
}
.spec-drop {
	width:100%;
	background:url(../img/down.png) no-repeat center right transparent;
	display: block;
	line-height:25px;
	height:25px;
	text-align:left;
	border:0px;
	margin:0px;
	padding:0px;
	}
.spec-drop,
.spec-drop:hover {
	color:#002e54;
}
.spec-drop.down {
	background:url(../img/up.png) no-repeat center right transparent;
}
.spec-details {
	float:left;
	clear:none;
	width:83%;
}
.mega-menu-item .dropdown-image {
	margin-top:10px;
}
.google-maps-builder-wrap {
	margin-bottom:15px;
	border:1px solid #ccc;
	padding:6px;
}


/****************Home specific*******************/

.home .wrap {
	overflow:visible;
}
.home footer {
	overflow:auto;
}
.home .home-title {
    position: relative;
    z-index: 1000;
	display: block;
	margin: 0px auto;
 }
.home .home-title h1,
.home .home-title h2 {
	text-align: center;
	font-weight: 300;
    font-family: 'HelveticaNeueLTStd-LtEx','Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	display: inline-block;
}
.home .home-title h1 {
	color: #002e53;
	font-size: 1.6em;
    margin-bottom: 0;
    margin-top: 5px;
}
.home .home-title h2 {
	color: #9CBC81; /* Green darkened 10% */
    margin: 10px 0 25px;
    font-size: 1.35em;
}
body.page-id-152 h1 {
	margin-top:0;
}
#home-background {
	z-index:0;
}
.home #footer-top {
	z-index:3;
	position: relative;
	background-color:transparent;
	z-index: 3000;
}
.home #footer-top .container {
	padding-left:15px;
	padding-right:15px;
}
.home footer .menu li {

	width:230px;
}
#home-logo,
#header-contact-us,
#home-banner-text {
	z-index:1;
	position: relative;
}
.home .all,
.home #footer-bottom {
	background:transparent;
}
/****************Tile Navs and Footer************/

#footer-top,
#footer-bottom {
	float:left;
	clear:both;
	width:100%;
}

#footer-bottom {
	padding-bottom:19px;
}

#footer-bottom .container,
#footer-top .container {
	background:#fff;
}

.home #footer-top .container {
	background:transparent;
}

#footer-bottom .container {
	background-image:url(../img/footer-ribbon.png);
	background-repeat:no-repeat;
	background-position: 74px 0px;
	overflow:hidden;
	position: relative;
	background-color:#002e54;
	padding:0px 0 0 15px;
}
#footer-top .container {
	padding-bottom:20px;
	padding-top:20px;
}
#footer-bottom ul li a,
#footer-bottom ul li {
	color:#fff;
	font-size:0.8em;
	line-height: 1.2em;
	list-style-type:none;
}
.text-3 {
	width:24%;
	float:left;
	clear:none;
	padding-right:3%;
	text-align: center;
	padding-bottom:25px;
}
@media (min-width: 800px) {
.text-3 {
	text-align: left;
	padding-bottom: 0;
}
}
.text-3 h3,
#featured-services h3 {
	text-transform:uppercase;
	color:#b5d59a;
	font-size:0.9em;
	margin:25px 0px 10px;
	font-weight:bold;
}
.text-3 ul {
	float:left;
	clear:none;
	width:100%;
}
.text-3 ul li {
	margin:5px 0px;
	line-height:11px;
}
ul#text-3-one {
	margin-right:20px;
}
#featured-services {
	float:left;
	clear:none;
	width:22%;
	display: none;
}
@media (min-width: 800px) {
#featured-services {
	display: block;
}
}

#featured-services .video-tours {
	float:left;
	margin: 0 0 10px;
}
#featured-services .featured-services-list {
	display: none;
}
@media (min-width: 1024px ) {
#featured-services .featured-services-list {
	display: block;
}
#featured-services .video-tours h3 {
	margin-top:0.5em;
}
}
#featured-services .featured-services-list ul li {
	margin-bottom:15px;
}
#featured-services .video-tours ul li {
	background: black;
	color:white;
	display:block;
	width:94px;
	height:50px;
	position: relative;
	background:url('../img/footer-video-link-sprite.jpg') no-repeat left bottom transparent;
}
#footer-bottom .breaking-news {
    float: right;
    height: 265px;
    background-size: cover;
    width: 100%;
}
@media (min-width: 800px ) {

#footer-bottom .breaking-news {
    width: 50%;
}

}
#footer-bottom .breaking-news .blue-overlay {
	background:rgba(0, 46, 84, 0.7);
	width:100%;
	height:265px;
	overflow: hidden;
	padding:25px;
}
#footer-bottom .breaking-news a {
	color: #b5d59a;
}
#footer-bottom .breaking-news,
#footer-bottom .breaking-news a.article-title {
	color: white;
	font-size:2em;
    font-size: 1.7em;
    line-height: 1em;
}
#footer-bottom .breaking-news p.breaking-news-links {
    position: absolute;
    bottom: 10px;
    line-height: 1.3em;
    font-size: 0.7em;
    text-transform: uppercase;
}
#footer-bottom .breaking-news p.breaking-news-links:before {
	content: '';
	width:25px;
	height:3px;
	background: #b5d59a;
	position: absolute;
	top:-10px;
	left:0;
}
#footer-bottom .breaking-news p.breaking-news-links a {
	display: block;
}
#footer-bottom .breaking-news h6 {
	margin-top:0;
	text-transform: uppercase;
	font-weight: bold;
}
.supported-insurers {
	border-bottom:1px solid #cccccc;
	text-align: center;
	font-weight: bold;
	color: #002e53;
	padding-bottom: 10px;
}
@media (min-width: 800px ) {
.supported-insurers ul {
	display: inline;
}
}
@media (min-width: 550px ) {
.supported-insurers ul li {
	display: inline;
	margin:0 10px;
}
}
@media (min-width: 800px ) {
	#featured-services .video-tours ul li.mobile {
		display:none;
	}
}
@media (max-width: 799px ) {
	#featured-services .video-tours {
		width:100%;
	}
	#featured-services .video-tours ul li.full {
		display:none;
	}
}
#featured-services .video-tours ul li.video-tour-link-child {
	background-position: left top;
}
#featured-services .video-tours ul li a {
	font-size:1.1em;
	line-height:1.1em;
	background-image: none;
	position: absolute;
	display: inline;
	left:3px;
	bottom:3px;
	height: auto;
	width: auto;
}
#featured-services ul li {
	float:left;
	clear:none;
	margin-right:15px;
}
#featured-services ul li a {
	background:url('../img/featured-services-v2.png') no-repeat top left transparent;
	display:block;
	width:94px;
	height:43px;
}
#featured-services ul li a:hover {
	opacity:0.9;
}
#featured-services ul li a.pain-clinic {
	background-position: 0px 0px;
}
#featured-services ul li a.breath-testing {
	background-position: -94px 0px;
}
#featured-services ul li a.thoracic {
	background-position: -188px 0px;
}
#featured-services ul li a.cancer {
	background-position: -282px 0px;
}
#featured-services ul li a.endo {
	background-position: -376px 0px;
}
.service-logo {
	width:180px;
	position: relative;
	margin:15px 0px;
}
.service-logo img {
	width:100%;
}
footer .menu {
	width:100%;
}
footer .menu li {
	display:inline;
	float:left;
	width:230px;
	height:110px;
	margin-right:24px;
	background:url(../img/tile-nav-button.png) no-repeat bottom right #002e54;
	-webkit-box-shadow: inset 8px 8px 19px -2px rgba(47, 85, 116, 0.75);
	-moz-box-shadow:    inset 8px 8px 19px -2px rgba(47, 85, 116, 0.75);
	box-shadow:         inset 8px 8px 19px -2px rgba(47, 85, 116, 0.75);
	display: table
}
footer .menu li a {
	color:#fff;
	text-transform:uppercase;
	font-family: 'HelveticaNeueLTStd-LtEx';
	font-size:1.3em;
	padding: 24px 18px;
	margin: 0px;
	width: 100%;
	display: block;
	height: 100%;
	line-height:17px;
	display: table-cell;
	vertical-align: middle;
}
footer .menu li a:hover {
	text-decoration:none;
	opacity:0.7;
}

.gform_wrapper .ginput_complex input[type=text],
.gform_wrapper .ginput_complex input[type=url],
.gform_wrapper .ginput_complex input[type=email],
.gform_wrapper .ginput_complex input[type=tel],
.gform_wrapper .ginput_complex input[type=number],
.gform_wrapper .ginput_complex input[type=password],
.gform_wrapper .ginput_complex select,
.gform_wrapper textarea {
	border:1px solid #ddd;
	padding:5px;
	width:100%!important;
}
/****** Footer Mega Menu ******/
.footer-mega-menu.container {
	width:100%;
	padding-bottom:30px;
	padding-top: 15px;
	float: left;
	text-align: center;
}
.footer-mega-menu .caret {
	display: none;
}
.footer-mega-menu ul#menu-footer-mega-menu {
	list-style: none;
	padding-left:0;
	overflow: hidden;
}
.footer-mega-menu ul#menu-footer-mega-menu > li {
	width:100%;
	float:left;
}
.footer-mega-menu ul#menu-footer-mega-menu > li > a {
	text-transform: uppercase;
	font-weight: bold;
	color: #002e53;
}
.footer-mega-menu .dropdown-menu {
	display: block;
	float: none;
	position: static;
	background: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
    margin: 10px 0 30px;
    text-align: center;
}
.footer-mega-menu .dropdown-menu a {
	padding: 3px 0;
	color: #9CBC81;
	font-size: 13px;
}
.footer-mega-menu .dropdown-menu > .active > a {
	background: transparent;
}
.footer-mega-menu .dropdown-menu > .active > a:hover,
.footer-mega-menu .dropdown-menu > .active > a:focus,
.footer-mega-menu .dropdown-menu > li > a:hover,
.footer-mega-menu .dropdown-menu > li > a:focus {
	background: transparent;
	color: #19703e;
}
.footer-mega-menu p.copyright {
	width:100%;
	color: #999999;
	text-align: center;
	padding:20px 0;
	font-family: 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
}
@media (min-width: 768px) {

	.footer-mega-menu ul#menu-footer-mega-menu > li {
		width:50%;
	}
}
@media (min-width: 1024px) {

	.footer-mega-menu.container {
		float: none;
		text-align: left;
	}
	.footer-mega-menu ul#menu-footer-mega-menu > li {
		width:20%;
	}
	.footer-mega-menu .dropdown-menu {
		text-align: left;
	}
}
@media (min-width: 1024px) {

	.footer-mega-menu.container {
		width:1024px;
		float: none;
	}
}
/******Forms******/

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	text-transform:uppercase;
	color:#002e54;
	font-weight:normal;
	font-size:1.1em;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio label {
	font-size:0.9em;
	color:#002e54;
	font-weight:normal;
	line-height:1.9em;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	border:1px solid #99AAB8;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	font-size:1.2em;
	color:#B1B3B4;
}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .ginput_complex .ginput_right label {color: red}
body 	.gform_footer.top_label {
	margin-top:20px;
	padding-left:0px;
	margin-left:0px;
}

#ghost-button.full{
    display:none;
}
#ghost-button a{
    display:block;
    background:rgba(0,0,0,0.2);
    border:1px solid #fff;
    padding:10px;
    transition:all 0.5s ease-in-out;
    color:#fff;
    max-width:200px;
    text-decoration:none;
    text-transform:uppercase;
    margin:auto;
    text-align:center;
}

#ghost-button a:hover{
    background:#fff;
    transition:all 0.5s ease-in-out;
    color:#000;
}

@media only screen and (min-width: 1024px) {
    #ghost-button.full{
        display:block;
    }
    #ghost-button.mobile{
        display:none;
    }
    #ghost-button a{
        background-color:rgba(255,255,255,0.5);
        border: 1px solid #fff;
        padding: 17px 14px 14px 14px;
        width: 238px;
        color: #002e53;
        position: absolute;
        bottom: -240px;
        left: -114px;
        font-family:'HelveticaNeueLTStd-LtEx',sans-serif;
    }
}

/*************Media Queries*****************/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 800px) {

	footer.content-info {
		position: relative;
	}
	.home .wrap {
		padding-bottom:0px;
	}
	.home .main {
		min-height:300px;
	}
	#menu-home-tile-menu li,
	#menu-patient-section-tiles li,
	#menu-gp-section-tiles li,
	#menu-support-section-tiles li,
	#menu-work-section-tiles li {
		width:100%;
		margin-bottom:15px;
	}
	.text-3 {
		width:100%;
	}
	#access {
		bottom:13px;
		top:auto;
	}
	#menu-header-short-menu{
		right:0px;
	}
	#menu-primary-navigation {
		right:264px;
	}
}

@media only screen and (min-width : 320px) and (max-width : 1024px) {
	.container {
		overflow:visible;
		width:100%;
	}
	.all,
	.navbar-default {
		width:100%;
	}
	.sidebar-primary .main .body-blocks-left{
		padding-left:15px;
	}
	.sidebar-primary .main .body-blocks-right {
		padding-right:15px;
	}
	#home-banner-text {
		margin-bottom:20px;
		margin-top:90px;
		text-align:right;
	}
	#home-banner-text span#banner-text-1,
	#home-banner-text span#banner-text-2 {
		font-size:2.9em;
	}
	#home-banner-text span#banner-text-1,
	#home-banner-text span#banner-text-2,
	#home-banner-text span#banner-text-3 {
		padding:0px;
	}
	#home-banner-text span#banner-text-2 {
		margin-top:-21px;
	}
	#home-banner-text span#banner-text-3 {
		font-size:1em;
	}
	.navbar-brand {
		margin-top:0px;
	}
	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
		margin-left:0px;
	}
	#header-short-menu {
		left:0px;
		top:70px;
	}
	.navbar-toggle {
		margin-top:29px;
	}
	#menu-primary-navigation {
		margin-top:0px;
	}
	#menu-primary-navigation li a {
		padding:20px 15px;
		border:0px;
	}
	.navbar-nav {
		margin:7.5px 0px;
	}
	.section-body {
		margin-top:0px;
	}
	#testimonials {
		display:none;
	}
	.home-link {
		top:97px;
	}
	#header-short-menu {
		padding-left:20px;
		padding-right:15px;
	}
	a.back,
	#nav-pre,
	#header-short-menu,
	#home-banner-text,
	#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item,
	#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item,
	#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item,
	#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item,
	#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item ul.mega-sub-menu li,
	#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item ul.mega-sub-menu li,
	#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item ul.mega-sub-menu li,
	#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu li,
	.mega-menu-wrap  {
		width:100%!important;
	}
	#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu,
	#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu,
	#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu,
	#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu {
		width:100%!important;
		margin-top:0px;
	}
	#mega-menu-wrap-patient-section-menu-10 .mega-menu-toggle + label,
	#mega-menu-wrap-gp-section-menu-15 .mega-menu-toggle + label,
	#mega-menu-wrap-spec-section-menu-17 .mega-menu-toggle + label,
	#mega-menu-wrap-working-section-menu-21 .mega-menu-toggle + label {
		margin:25px 24px 25px 25px;
	}
	#mega-menu-wrap-patient-section-menu-10,
	#mega-menu-wrap-gp-section-menu-15,
	#mega-menu-wrap-spec-section-menu-17,
	#mega-menu-wrap-working-section-menu-21 {
		height:auto;
		z-index:1000000;
		margin-bottom:10px;
		margin-left:0px;
		clear:both;
	}
	#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10,
	#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15,
	#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17,
	#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 {
		height:auto;
		float:left;
		clear:both;
		width:100%;
	}
	#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-megamenu > ul.mega-sub-menu,
	#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-megamenu > ul.mega-sub-menu,
	#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-megamenu > ul.mega-sub-menu,
	#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-megamenu > ul.mega-sub-menu {
		margin-left:0px!important;
		width:100%;
	}
	.mega-menu-item h4,
	.mega-menu-item .mega-menu-item-isw_block_widget-2,
	.mega-menu-item .mega-menu-item-isw_block_widget-3{
		display:none!important;
	}
	.mega-menu-item .menu {
		width:100%;
	}
	#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item,
	#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item,
	#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item,
	#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-item {
		width:100%!important;
	}
	#mega-menu-wrap-patient-section-menu-10 #mega-menu-patient-section-menu-10 > li.mega-menu-item a,
	#mega-menu-wrap-gp-section-menu-15 #mega-menu-gp-section-menu-15 > li.mega-menu-item a,
	#mega-menu-wrap-spec-section-menu-17 #mega-menu-spec-section-menu-17 > li.mega-menu-item a,
	#mega-menu-wrap-working-section-menu-21 #mega-menu-working-section-menu-21 > li.mega-menu-item a {
		line-height:28px!important;
	}
	.section-banner img {
		height:auto;
	}
	#featured-services ul li {
		margin-bottom:10px;
	}
	#footer-top .container,
	#footer-bottom .container {
		padding-left:15px;
		padding-right:15px;
	}
	footer .menu li {
		width:23%;
	}
	.blog-tile.even {
		padding-left:0px;
	}
	.blog-tile {
		min-height:145px;
		height:auto;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

}

@media only screen and (max-width : 480px) {
    .main-content img {
        height:auto;
        width:100%;
    }
    .spec-box h2, .letter-box h2 {
        width:100%;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 768px) {
	#menu-primary-navigation li a,
	#menu-header-short-menu li a {
		font-size:0.85em;
	}
	#menu-primary-navigation,
	#menu-header-short-menu {
		position: relative;
		float:left;
		width:100%;
		clear:none;
		right:0px;
	}
	#menu-primary-navigation li,
	#menu-header-short-menu li {
		width:100%;
	}
	#header-short-menu {
		padding-left:0px;
	}
	#menu-primary-navigation li.active a,
	#menu-primary-navigation li a, #menu-header-short-menu li a {
		padding:14px;
	}
    #field_3_23, #field_3_25,
    #field_3_21 ul li{
        width:100%;
    }
}

@media (min-width: 768px) {
.container {
	width:inherit;
}
}
@media (min-width: 1024px) {
.container {
	width:1024px;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	#menu-home-tile-menu li:nth-of-type(even) {
		margin-right:0px;
	}
	#menu-home-tile-menu li {
		width:48%;
		margin-bottom:20px;
	}
}
/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	#nav-pre {
		padding:5px 10px;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
/* Styles */
}
@media (min-width: 1200px) {
	.container {
		width:1024px;
	}

}
@media (max-width: 1200px) {

	.sidebar-primary .main .body-blocks-left{
		margin-top:15px;
	}
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
